<xml> </xml>

Better ListView Class Reference |

# BetterListViewSearchSettings Fields

The fields of the BetterListViewSearchSettings structure are listed below. For a complete list of BetterListViewSearchSettings structure members, see the BetterListViewSearchSettings Members topic.

#### Public Static Fields

Empty | represents an empty BetterListViewSearchSettings structure

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace